/* corporate bar */
#sme-corpbar * {padding: 0; margin: 0; border: none; }
#sme-corpbar {background: #545454; color: white !important; font-size: 12px !important; font-family: Arial, sans-serif; height: 25px; border-bottom: 2px solid #7f7f7f; }
#sme-corpbar a {text-decoration: none; line-height: 23px !important; margin: 0 10px 0 0; color: #c8c8c8 !important; }
#sme-corpbar .white {color: white !important; }
#sme-corpbar .white:hover {color: white !important; }
#sme-corpbar a:hover {text-decoration: underline !important; color: white !important; }
#sme-corpbar ul li, .sme-corpbar ul {display: inline-block; position: relative; }
#sme-corpbar .sme-corpbar-wrap {width: 100%; max-width: 990px; margin: auto; }
#sme-corpbar .right {float: right; }
#sme-corpbar .right a {font-weight: normal; }
#sme-corpbar .sec {position: absolute; top: 25px; left: -15px; background: #545454; padding: 10px 15px; color: white; z-index: 100; display: none; width: 120px; }
#sme-corpbar a.sme-corpbar-shop-link:hover {text-decoration: none !important;}
#sme-corpbar a.sme-corpbar-shop-link:hover span {text-decoration: underline !important;}
#sme-corpbar .sec li {display: block; }
#sme-corpbar .sec li a {line-height: 20px; }
#sme-corpbar .sec a { display:block}
#sme-corpbar ul li img {vertical-align: middle; margin-left: 5px; }
